<template>

</template>


<script>
    Vue.mixin({
        data(){
            return{
                global_brand_front:null,
            }
        },
        methods: {
            globalGetBrandFront(type){
                axios.get('/api/brandproduct/'+type,{
                }).then(response =>{
                    // console.log(response.data);
                    this.global_brand_front = response.data;
                }).catch(err =>{
                    console.log(err);
                })
            }

        },
    })

</script>
